Subject: LID - 347902252 - Fan Seller - Eric Clapton - 13/05/2019 - LMS
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Worchuirin <[email-masked]>, Parvez Alam <[email-masked]>, tommaso nisi <[email-masked]>
Date: Sat, 11 May 2019 20:45:31 -0700 (MST)

Hi Rebecca, 

The seller has sent the tickets to our LMS location. The seller created two listing with 2 tickets each - Listing ID are : 347892421 and 347902252 however he sent 4 tickets all together in the same envelope. 

The LID 347892421 is active, while LID 347902252 is inactive. 

Can LMS activate LID 347902252 please. 

Kind Regards, 
Ash 

From: "Worchuirin" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "tommaso nisi" <[email-masked]> 
Sent: Sunday, 12 May, 2019 02:25:02 
Subject: Re: 21656260 - Fan Seller - Eric Clapton - 13/05/2019 - Seller shipped tickets for LMS in two different LID and one is inactive 

Hi Ashwinee, 

Can you please assign this to day agent? 

Kind Regards, 
M.Worchuirin 

From: "Tommaso Nisi" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Sunday, 12 May, 2019 02:15:58 
Subject: Fwd: 21656260 - Fan Seller - Eric Clapton - 13/05/2019 - Seller shipped tickets for LMS in two different LID and one is inactive 

Hi Mike, 

I flagged case 2 days ago and it was flagged to LMS team. Event is in 1 day 21 hours and I won't be here tomorrow as I'm off. 

Can you please check if there are updates on the case and eventually re-assign the case? 

Thank you for your consideration 

Tommaso 

From: "India Inbox" <[email-masked]> 
To: "LMSTeam.UK" <[email-masked]> 
Cc: "Tommaso Nisi" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Saturday, 11 May, 2019 00:58:17 
Subject: Re: 21656260 - Fan Seller - Eric Clapton - 13/05/2019 - Seller shipped tickets for LMS in two different LID and one is inactive 

Hi, 

Please can someone check if you have received 4 tickets for listing 347892421? 

Event ID : 3229513 

Kind regards 

Jose 

From: Parvez Alam <[email-masked]> 
Sent: 10 May 2019 19:13:46 
To: India Inbox 
Cc: Tommaso Nisi 
Subject: 21656260 - Fan Seller - Eric Clapton - 13/05/2019 - Seller shipped tickets for LMS in two different LID and one is inactive 
Hi Jose, 

This is a LMS case in which seller is claiming that he sent the tickets for listings 347892421 and 347902252 in the same envelope. However, the listing 347892421 is active, while LID 347902252 is inactive. They both have quantity of 2 tickets each. 

Can you please check with LMS team if they have received the tickets for both the listings. 

Thank you for your consideration. 

Kind Regards 
Parvez Khan 

From: "Tommaso Nisi" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Friday, 10 May, 2019 22:55:20 
Subject: 21656260 - Fan Seller - Eric Clapton - 13/05/2019 - Seller shipped tickets for LMS in two different LID and one is inactive 

Hi Parvez, 

with reference to TID: 21656260, seller informed about two other listings in which she shipped tickets in the same envelope and LID 347892421 is active, while LID 347902252 is inactive. 

Can you please check with LMS team for further action? 

Thank you for your consideration 

Tommaso